<?php
 
session_start();
include("DMMYSQLG.php");
@$lista = mysqli_query($con ,"SELECT * FROM dgpememd where cons_ven = '".$_POST['tnum']."'");
$cr = mysqli_num_rows($lista);
if($cr == 0){
	@$lista = mysqli_query($con ,"delete FROM dgpemema where fol_ven = '".$_POST['tnum']."'");
	echo '<meta content="0; url=DG23000_PR.php?rr=77" HTTP-EQUIV="REFRESH">';
}
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body>
<div align="center">
<?php
 
if($_REQUEST['ver'] == 11){
	echo '<h4 class="tdimp">Se Modifico la venta N&deg;'.$_REQUEST['tnum'].'</h4>';
}else{
	echo '<h4 class="tdimp">Se Agrego la venta N&deg;'.$_REQUEST['tnum'].'</h4>';
}
?>
  
</div>
<form name="frm1" id="frm1" method="post" action="" >
  <div align="center">
    <input type="hidden" name="bot" value="<?php
 echo $_REQUEST['tnum'] ?>">
    <input type="button" name="Submit" value="Regresar" onClick="openpage('DG23000_PR.php','_self')">
     &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Imprimir" onClick="openpage('DG23000_IM.php','_blank')">
</div>
</form>
</body>
</html>
